/*************************************************/
/*
/*    min-width: 1900px
/*
/***************************************************/

@media (min-width: 1900px){
.container {
    max-width: 1680px;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left: 18px; padding-right: 18px; }

}
/*************************************************/
/*
/*    min-width: 1200px
/*
/***************************************************/
@media screen and (min-width: 1200px) {

footer .privacy-separator { display: none; }
footer .privacy-settings a { padding-left: 0px; }

}


/*************************************************/
/*
/*    max-width: 1900px
/*
/***************************************************/

@media screen and (max-width: 1900px) {

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left: 15px; padding-right: 15px; }

/******************* Header *******************/
header {height: 132px;}
header .wrapper {height: 132px;}
header #logo {padding: 56px 0 0;}
header #logo a {max-width:100%; height: 28px; }
header ul.menu {height: 22px; padding-top: 60px}
header ul.menu > li a {font-size: 1.125em; margin-left: 70px; }
header ul.menu > li.current-menu-item a:after, header ul.menu > li a:hover:after {height: 2px;}
header ul.menu > li.wpml-ls-item > ul.sub-menu {left: 70px;}


html:lang(fr) header ul.menu > li a {margin-left: 50px;}
html:lang(fr) header ul.menu > li.wpml-ls-item > ul.sub-menu {left: 50px;}

/******************* Header *******************/


/******************************************************************************************************************/
/*                                                                                                                */
/*   About SpyderX                                                                                                */
/*                                                                                                                */
/******************************************************************************************************************/

/******************* Hero *******************/
section#hero {padding: 60px 0 10px;}
section#hero h1 {padding-bottom: 28px; margin: 0 0 30px; font-size: 2.75em;}
section#hero h1:after {content: ''; width: 192px; height: 4px; left: calc(50% - 96px);}
section#hero .left_box, section#hero .right_box {font-size: 1.125em; padding: 0 15px;}
section#hero .left_box h2, section#hero .right_box h2 {font-weight: bold; font-size: 1.2em; margin: 0 0 15px;}


section#hero .btn_shopnow {padding: 12px 40px; font-size: 1.125em; margin: 40px 0 45px; }

section#hero h3 {font-size: 1.125em; font-weight: 900; letter-spacing: 1px; word-spacing: 3px;}
/******************* Hero *******************/


/******************* Feature *******************/
section#feature {padding: 60px 0 0;}
section#feature h1 {margin: 0 0 40px; font-size: 2.75em;}

section#feature .feat_text {padding: 70px 120px 45px 100px; line-height: 30px;}
section#feature .feat_text h3 {font-size: 1.3125em; padding: 0 0 41px; position: relative; margin: 0 0 40px; }
section#feature .feat_text h3:after {content: ''; width: 192px; height: 4px;}

section#feature .feat_text .feat_content {font-size: 1.125em;}
/******************* Feature *******************/


/******************* Function *******************/
section#function {padding: 60px 0;}
section#function h1 { margin: 0 0 40px; font-size: 2.75em;}

section#function .function_item {margin-bottom: 40px;}
section#function .function_item .function_img {height: 280px; margin: 0 0 25px; }
section#function .function_item h3 {font-size: 1.125em;margin: 0 0 20px;}
section#function .function_item .function_desc {font-size: 1.2em;}

section#function .quote {padding: 0 80px;}
section#function .quote h2 {font-size: 2em; line-height: 40px;}
section#function .quote .author {font-size: 1.75em;}
/******************* Function *******************/


/******************* Compare *******************/
section#compare {padding: 80px 0;}
section#compare h1 {margin: 0 0 50px; font-size: 2.75em;}

section#compare .compare_tbl thead td { padding: 25px 20px;}
section#compare .compare_tbl thead td.spyderx_product {padding: 50px 15px 20px;}
section#compare .compare_tbl thead td.spyderx_product h3 {font-size: 1.25em; margin: 0 0 15px;}
section#compare .compare_tbl thead td.spyderx_product p {font-size: 1.125em;}
section#compare .compare_tbl thead td.spyderx_product a.btn_buynow {padding: 8px 20px; font-size: 1.125em;}
section#compare .compare_tbl thead td strong {font-size: 1.125em;}

section#compare .compare_tbl tbody td {padding: 15px 20px; font-size: 1.1125em; vertical-align: middle;}

/******************* Compare *******************/


/******************* Specifications *******************/
section#specification {padding: 80px 0 60px;}
section#specification h1 {margin: 0 0 40px; font-size: 2.75em;}


section#specification .spec_title { font-size: 1.125em; margin: 0 0 30px; padding-right: 30px;}
section#specification .spec_content {font-size: 1.25em; margin: 0 0 30px; padding-right: 30px;}

/******************* Specifications *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Home                                                                                                         */
/*                                                                                                                */
/******************************************************************************************************************/

/******************* Common *******************/
body.page-template-tmp-page-home h2 { font-size: 5em; line-height: 95px; padding-bottom: 40px; margin-bottom: 40px;}
body.page-template-tmp-page-home h2:after {width: 192px; height: 4px; left: calc(50% - 96px);}

body.page-template-tmp-page-home h3 {font-size: 2.5em; line-height: 46px; font-weight: normal;}
/******************* Common *******************/

/******************* Home Hero *******************/
section#home_hero h1 {font-size: 6.25em; line-height: 115px; margin: 50px 0 160px;}
section#home_hero .intro {font-size: 1.375em; padding-top: 40px; padding-right: 15px; }
section#home_hero .intro:after {width: 192px; height: 4px; left: 15px; top: 0;}
section#home_hero .btn_shopnow {padding: 12px 0; width: 200px; font-size: 1.125em; margin: 55px 0 60px;}
/******************* Home Hero *******************/

/******************* Slogan *******************/
section#slogan h2 {padding: 0 20px 50px;}
/******************* Slogan *******************/

/******************* Intro BTS *******************/
section#intro_bts .row {height: 1000px;}
section#intro_bts .row .not_pictured .title {font-size: 1.125em; }
section#intro_bts .row .not_pictured .desc {font-size: 1.25em; padding: 22px 0 22px 28px;}
section#intro_bts .click_to_bts {position: absolute; bottom: 105px; left: calc(50% - 100px);}
section#intro_bts .click_to_bts p { font-size: 1.125em; letter-spacing: 2px; }
section#intro_bts .click_to_bts .btn_bts { padding: 12px 0; width: 200px; font-size: 1.125em; color: #fff;}

html:lang(de) section#intro_bts .click_to_bts {left: calc(50% - 150px);}
html:lang(de) section#intro_bts .click_to_bts .btn_bts {width: 300px;}
/******************* Intro BTS *******************/

/******************* Image Block *******************/
section#image_blocks .block_row {height: 680px; }
section#image_blocks .block_row .content {font-size: 1.375em; line-height: 34px; padding: 0 40px;}
section#image_blocks .block_row .content .btn_cta { padding: 12px 0; width: 200px; font-size: 0.818em;}
html:lang(fr) section#image_blocks .block_row .content .btn_cta {padding: 12px 15px; width: auto;}
/******************* Image Block *******************/


/******************* Quote Slider *******************/
section#quote_slider .quote_slide .quote_content {font-size: 4em; line-height: 80px; margin:  0 0 35px;}
section#quote_slider .quote_slide .quote_author {font-size: 1.75em; margin: 0 100px 0 0;}
/******************* Quote Slider *******************/

/******************* Link Out *******************/
section#link_out .linkout_box {padding: 30px 30px 60px;}
section#link_out .linkout_box .linkout_title {font-size: 1.875em; margin: 0 0 30px;}
section#link_out .linkout_box .linkout_content {font-size: 1.25em;}
section#link_out .linkout_box .linkout_cta {font-size: 1.25em;}
/******************* Link Out *******************/


/******************************************************************************************************************/
/*                                                                                                                */
/*   Activate                                                                                                         */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Activate Hero *******************/
section#activate_hero h1 {font-size: 5em; line-height: 95px; margin: 90px 0 60px;}
.page-id-679 section#activate_hero h1 {font-size: 4em !important; }
.page-id-712 section#activate_hero h1 {font-size: 3.75em !important; margin-right: 20px; }
.page-id-688 section#activate_hero h1 {font-size: 3.75em !important; margin-right: 40px; }
.page-id-702 section#activate_hero h1 { margin-right: 40px; }
section#activate_hero .intro {font-size: 1.375em; padding-top: 60px; padding-right: 60px; margin: 0 0 100px;}
.page-id-712 section#activate_hero .intro { padding-right: 100px; }
.page-id-688 section#activate_hero .intro { padding-right: 100px; }
section#activate_hero .intro:after {content: ''; width: 192px; height: 4px; left: 15px; top: 0;}
/******************* Activate Hero *******************/


/******************* Quick Start *******************/
section#quick_start .header h2 {font-size: 5em; font-weight: 900; line-height: 95px; margin: 80px 0;}

section#quick_start .quick_step {margin-top: 60px; margin-bottom: 60px; }
section#quick_start .quick_step h3 {font-size: 1.875em; font-weight: 900; margin: 0 0 20px;}

section#quick_start .quick_step .content {font-size: 1.25em; line-height: 30px;}
section#quick_start .quick_step.step_1 .content {margin: 0 0 35px;}

section#quick_start .software_dl {background-color: #E9E9E9; padding: 40px 0;}
section#quick_start .software_dl h3 {font-size: 1.875em; margin: 0 0 20px;}
section#quick_start .software_dl p {font-size: 1.25em; line-height: 30px;}

section#quick_start .software_dl .product_name {font-size: 1.25em; line-height: 30px; font-weight: 900;}
section#quick_start .software_dl .software_list {font-size: 1.125em; line-height: 20px; margin: 0  0 10px;}
section#quick_start .software_dl .software_list.SpyderXPro_list {margin:  0 0 35px;}
section#quick_start .software_dl .software_list .software {background-size: auto 28px; padding-left: 45px; padding-bottom: 20px;}

section#quick_start .software_dl .notice {font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }

section#quick_start .additional_support {padding: 70px 50px;}
section#quick_start .additional_support h3 {font-size: 1.875em; margin: 0 0 20px;}
section#quick_start .additional_support .content {font-size: 1.25em; line-height: 30px;}
/******************* Quick Start *******************/


/******************************************************************************************************************/
/*                                                                                                                */
/*   Welcome                                                                                                         */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Welcome Hero *******************/
section#welcome_hero {padding: 80px 0 40px;}
section#welcome_hero h1 {font-size: 5em; line-height: 95px; margin: 0 0 60px;}
section#welcome_hero .intro {font-size: 1.375em; padding-top: 60px; padding-bottom: 60px; }
section#welcome_hero .intro:after {content: ''; width: 192px; height: 4px; left: 15px; top: 0;}
/******************* Welcome Hero *******************/

/******************* Software *******************/
section#software .software_dl {background-color: #E9E9E9; padding: 40px 0;}
section#software .software_dl h3 {font-size: 1.875em; margin: 0 0 20px;}
section#software .software_dl p {font-size: 1.2em; line-height: 30px;}

section#software .software_dl .product_name {font-size: 1.2em; line-height: 30px; font-weight: 900;}
section#software .software_dl .software_list {font-size: 1.125em; line-height: 20px; margin: 0  0 20px;}
section#software .software_dl .software_list .software {background-size: auto 28px; padding-left: 45px; padding-bottom: 20px;}

section#software .software_dl .notice {font-family: 'Roboto Condensed',sans-serif; font-weight: bold; }
/******************* Software *******************/


/******************* The Tools *******************/
section#the_tools .header h2 {font-size: 5em; font-weight: 900; line-height: 95px; margin: 80px 0;}

section#the_tools .tool_item {margin-top: 60px; margin-bottom: 60px; }
section#the_tools .tool_item h3 {font-size: 1.875em; font-weight: 900; margin: 0 0 20px;}

section#the_tools .tool_item .content {font-size: 1.25em; line-height: 30px;}


section#additional .additional_support {padding-top: 70px; padding-bottom: 70px;}
section#additional .additional_support h3 {font-size: 1.875em; margin: 0 0 20px;}
section#additional .additional_support .content {font-size: 1.25em; line-height: 30px;}
/******************* The Tools *******************/



/******************************************************************************************************************/
/*                                                                                                                */
/*   Welcome ColorReader                                                                                          */
/*                                                                                                                */
/******************************************************************************************************************/


/******************* Get Started *******************/
section#get_start .header h2 {font-size: 5em; font-weight: 900; line-height: 95px; margin: 80px 0;}
section#get_start .content {font-size: 1.25em; line-height: 30px; padding-bottom: 30px;}
/******************* Get Started *******************/



/******************* WC Feature *******************/
section#wc_feature .wc_feature_item h3 {font-size: 1.875em; font-weight: 900; margin: 0 0 20px;}
section#wc_feature .wc_feature_item .content {font-size: 1.25em; line-height: 30px;}
/******************* WC Feature *******************/


/******************* Awards *******************/
section#awards h1 {margin: 0 0 40px; font-size: 2.75em;}
section#awards h2 {margin: 0 0 40px; font-size: 2.75em;}
/******************* Awards *******************/

}



/*************************************************/
/*
/*    max-width: 1200px
/*
/***************************************************/

@media screen and (max-width: 1200px) {

	/******************* Header *******************/

	header ul.menu > li a {margin-left: 40px; }
	header ul.menu > li.wpml-ls-item > ul.sub-menu {left: 40px;}

	html:lang(fr) header ul.menu > li a {margin-left: 20px;}
	html:lang(fr) header ul.menu > li.wpml-ls-item > ul.sub-menu {left: 20px;}
	/******************* Header *******************/

	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   About SpyderX                                                                                                */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Feature *******************/
	section#feature .feat_text {padding: 50px 80px; }
	/******************* Feature *******************/

	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Home                                                                                                         */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Common *******************/
	body.page-template-tmp-page-home h2 { font-size: 3.75em; line-height: 75px; padding-bottom: 30px; margin-bottom: 30px;}
	body.page-template-tmp-page-home h2:after {width: 170px; height: 4px; left: calc(50% - 85px);}

	body.page-template-tmp-page-home h3 {font-size: 2.25em; line-height: 40px;}
	/******************* Common *******************/

	/******************* Home Hero *******************/
	section#home_hero h1 {font-size: 5em; line-height: 95px; margin: 40px 0 140px;}
	section#home_hero .intro {font-size: 1.25em; padding-top: 40px; padding-right: 15px; }
	section#home_hero .intro:after {width: 170px; height: 4px; left: 15px; top: 0;}
	section#home_hero .btn_shopnow {padding: 12px 0; width: 200px; font-size: 1.125em; margin: 45px 0 50px;}
	/******************* Home Hero *******************/


	/******************* Intro BTS *******************/
	section#intro_bts .row {height: 850px;}
	section#intro_bts .row .not_pictured {margin: 0 0 200px;}
	section#intro_bts .click_to_bts {bottom: 85px;}
	
	html:lang(de) section#intro_bts .row, html:lang(fr) section#intro_bts .row  {height: 950px;}
	/******************* Intro BTS *******************/

	/******************* Image Block *******************/
	section#image_blocks .block_row {height: 580px; }
	section#image_blocks .block_row .content {font-size: 1.25em; line-height: 34px; padding: 0 30px;}
	section#image_blocks .block_row .content .btn_cta { padding: 12px 0; width: 200px; font-size: 0.81em;}
	html:lang(fr) section#image_blocks .block_row .content .btn_cta {padding: 12px 15px; width: auto;}
	/******************* Image Block *******************/

	/******************* Quote Slider *******************/
	section#quote_slider .quote_slide .quote_content {font-size: 3em; line-height: 60px; margin:  0 0 35px;}
	section#quote_slider .quote_slide .quote_author {font-size: 1.375em; margin: 0 100px 0 0;}
	/******************* Quote Slider *******************/

	/******************* Link Out *******************/
	section#link_out .linkout_box {padding: 30px 30px 60px;}
	section#link_out .linkout_box .linkout_title {font-size: 1.5em; margin: 0 0 30px;}
	section#link_out .linkout_box .linkout_content {font-size: 1.125em;}
	section#link_out .linkout_box .linkout_cta {font-size: 1.125em;}
	/******************* Link Out *******************/



	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Activate                                                                                                     */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Activate Hero *******************/
	section#activate_hero h1 {font-size: 4em; line-height: 75px; margin: 90px 0 40px; padding-right: 40%; }
	.page-id-679 section#activate_hero h1 {font-size: 3.5em !important }
	section#activate_hero .intro {font-size: 1.25em; padding-top: 40px; padding-right: 40%; margin: 0 0 100px;}
	.page-id-679 section#activate_hero .intro { padding-right: 50%; }
	.page-id-712 section#activate_hero .intro { padding-right: 60%; }
	.page-id-688 section#activate_hero .intro { padding-right: 60%; }
	.page-id-702 section#activate_hero .intro { padding-right: 60%; }
	section#activate_hero .intro:after {width: 170px;}
	/******************* Activate Hero *******************/


	/******************* Quick Start *******************/
	section#quick_start .header h2 {font-size: 4em; line-height: 75px; margin: 60px 0;}
	/******************* Quick Start *******************/

	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome                                                                                                         */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Welcome Hero *******************/
	section#welcome_hero {padding: 80px 0 60px;}
	section#welcome_hero h1 {font-size: 4em; line-height: 75px; margin: 0 0 40px; }
	section#welcome_hero .intro {font-size: 1.25em; padding-top: 40px; padding-bottom: 40px;}
	section#welcome_hero .intro:after {width: 170px;}

	section#the_tools h2 {font-size: 3.75em;}

	/******************* Welcome Hero *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome ColorReader                                                                                          */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Get Started *******************/
	section#get_start .header h2 {font-size: 4em; line-height: 75px; margin: 60px 0;}
	/******************* Get Started *******************/


}

/*************************************************/
/*
/*    (max-width: 992px
/*
/***************************************************/

@media screen and (max-width: 992px) {


	/******************* Header *******************/
	header {height: 80px;}
	header .wrapper {height: 80px;}
	header #logo {padding: 26px 0 0;}
	header #logo a {max-width:100%; height: 24px; }
	
	

	header nav#main_menu #menu_btn { width: 40px;height: 28px; cursor: pointer; display: block; float: right; margin: 25px 0 0;
		position: relative;
	}
	header nav#main_menu #menu_btn:before {content: ''; display: block; height: 2px; width: 100%; background-color: #000; position: absolute; left: 0; top: 0; transition: 0.4s;}
	header nav#main_menu #menu_btn:after {content: ''; display: block; height: 2px; width: 100%; background-color: #000; position: absolute; left: 0; bottom: 0; transition: 0.4s;}
	header nav#main_menu #menu_btn > div {height: 2px; width: 100%; background-color: #000; position: absolute; left: 0; top: 13px; transition: 0.4s;}


	header nav#main_menu #menu_btn.active:before {
	  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
	  transform: rotate(-45deg) translate(-8px, 9px);
	}

	header nav#main_menu #menu_btn.active > div {opacity: 0;}

	header nav#main_menu #menu_btn.active:after {
	  -webkit-transform: rotate(45deg) translate(-8px, -8px);
	  transform: rotate(45deg) translate(-9px, -9px);
	}

	header  nav#main_menu > ul {position: fixed; z-index: 200; height: 100% !important; top: 0; background-color: rgba(0,0,0,0.9); left: -100%; width: 60%; padding: 30px 15px; min-width: 250px; overflow-y: auto; display: block !important; }
	
	header ul.menu > li {height: auto;}
	header ul.menu > li a {display: inline-block; color: #fff; text-align: left; font-size: 1.25em; margin: 0 0 30px; position: relative;}

	header ul.menu > li.current-menu-item a:after, header ul.menu > li a:hover:after {background-color: #fff;}

	header ul.menu > li.menu-item-home {display: block;}

	header ul.menu > li.wpml-ls-item > a {margin: 0; color: #fff !important;}
	header ul.menu > li.wpml-ls-item > ul.sub-menu {left: 0; background-color: #aaa;}
	header ul.menu > li.wpml-ls-item > ul.sub-menu li a {color: #eee !important;}
	header ul.menu > li.wpml-ls-item.menu-item-has-children > a > span:after {border-color: #fff transparent transparent transparent; }
	header ul.menu > li.wpml-ls-item > ul.sub-menu > li a:hover {background-color: #ccc;}
	/******************* Header *******************/

	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   About                                                                                                        */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Feature *******************/
	section#feature .feat_img {height: 550px; }
	section#feature .feat_text {padding: 100px; line-height: 30px;}
	/******************* Feature *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Home                                                                                                         */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Common *******************/
	body.page-template-tmp-page-home h2 { font-size: 3.5em; line-height: 60px; padding-bottom: 25px; margin-bottom: 30px;}
	body.page-template-tmp-page-home h2:after {width: 170px; height: 4px; left: calc(50% - 85px);}

	body.page-template-tmp-page-home h3 {font-size: 2em; line-height: 40px;}
	/******************* Common *******************/

	/******************* Home Hero *******************/
	section#home_hero {background-position: right bottom; background-size: auto 500px;}
	section#home_hero div {background-position: right bottom; background-size: auto 500px;}
	section#home_hero h1 {font-size: 5em; line-height: 95px; margin: 40px 0 40px;}
	section#home_hero .intro {font-size: 1.5em; }
	section#home_hero .btn_shopnow {margin: 400px 0 50px;}
	/******************* Home Hero *******************/


	/******************* Intro BTS *******************/
	section#intro_bts {background-color: #000; background-position: top center; background-size: auto 656px;}
	section#intro_bts .row .not_pictured {align-items: flex-start; flex-direction: column; margin: 0 0 234px;}
	section#intro_bts .row .not_pictured .title:after {display: none;}
	section#intro_bts .click_to_bts {bottom: 50px;}

	html:lang(de) section#intro_bts, html:lang(fr) section#intro_bts {background-size: auto 756px;}
	/******************* Intro BTS *******************/

	/******************* Image Block *******************/
	section#image_blocks .block_row {height: auto; padding: 50px 0 0;}
	section#image_blocks .block_row .align-self-center {padding-bottom: 50px;}
	section#image_blocks .block_row .image {height: 500px; }
	/******************* Image Block *******************/

	/******************* Quote Slider *******************/
	section#quote_slider .quote_slide .quote_content {font-size: 2.5em; line-height: 50px; margin:  0 0 35px;}
	section#quote_slider .quote_slide .quote_author {font-size: 1.25em; margin: 0 100px 0 0;}
	/******************* Quote Slider *******************/

	/******************* Link Out *******************/
	section#link_out .linkout_box {height: auto;}
	section#link_out .linkout_box .linkout_content {font-size: 1.125em;}
	/******************* Link Out *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Activate                                                                                                     */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Activate Hero *******************/
	section#activate_hero > .container {background-size: auto 550px; background-position: center bottom;}
	section#activate_hero h1 {font-size: 3.5em; line-height: 60px; margin: 40px 0; padding-right: 30%; }
	section#activate_hero .intro {font-size: 1.875em; padding-top: 40px; padding-right: 0; margin: 0 0 550px;}
	.page-id-679 section#activate_hero .intro { padding-right: 0; }
	.page-id-712 section#activate_hero .intro { padding-right: 0; }
	.page-id-688 section#activate_hero .intro { padding-right: 0; }
	.page-id-702 section#activate_hero .intro { padding-right: 0; }

	/******************* Activate Hero *******************/


	/******************* Quick Start *******************/
	section#quick_start .header h2 {font-size: 3.5em; font-weight: 900; line-height: 60px; margin: 60px 0;}

	section#quick_start .quick_step {margin-top: 40px; margin-bottom: 40px; }
	section#quick_start .quick_step h3 {font-size: 1.75em; font-weight: 900; margin: 0 0 20px;}

	section#quick_start .quick_step .content {font-size: 1.125em; line-height: 30px;}
	section#quick_start .quick_step.step_1 .content {margin: 0 0 35px;}

	section#quick_start .software_dl {background-color: #E9E9E9; padding: 40px 0;}
	section#quick_start .software_dl h3 {font-size: 1.75em; margin: 0 0 20px;}
	section#quick_start .software_dl p {font-size: 1.125em; line-height: 30px;}

	section#quick_start .software_dl .product_name {font-size: 1.25em; line-height: 30px; font-weight: 900;}
	section#quick_start .software_dl .software_list {font-size: 1.125em; line-height: 20px; margin: 0  0 10px;}
	section#quick_start .software_dl .software_list.SpyderXPro_list {margin:  0 0 35px;}
	section#quick_start .software_dl .software_list .software {background-size: auto 28px; padding-left: 45px; padding-bottom: 20px;}

	section#quick_start .additional_support {padding: 30px 20px;}
	section#quick_start .additional_support h3 {font-size: 1.75em; margin: 0 0 20px;}
	section#quick_start .additional_support .content {font-size: 1.125em; line-height: 30px;}
	/******************* Quick Start *******************/

	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome                                                                                                      */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Welcome Hero *******************/
	section#welcome_hero h1 {font-size: 3.5em; line-height: 60px;}
	section#welcome_hero .intro {font-size: 1.375em; }
	section#welcome_hero .banner_img {margin: 60px 0 0;}


	section#the_tools h2 {font-size: 3.5em;}

	/******************* Welcome Hero *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome ColorReader                                                                                          */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Get Started *******************/
	section#get_start .header h2 {font-size: 3.5em; font-weight: 900; line-height: 60px; margin: 60px 0;}
	/******************* Get Started *******************/


}

/*************************************************/
/*
/*    max-width: 768px
/*
/***************************************************/

@media screen and (max-width: 767px) {

	section#behind-the-shot-hero .hero-headline h1 > br {display: none;}


	/******************* Header *******************/
	header  nav#main_menu > ul { width: 80%;}
	/******************* Header *******************/

	/******************* Footer *******************/
	section#social_media .social_icons {height: auto; padding: 20px;}
	section#social_media .social_icons .text-center {display: block; align-items: center; justify-content: center;}
	section#social_media .social_icons span {display: block; }
	section#social_media .social_icons .social_ico {padding: 0 8px; font-size: 2em;}
	section#social_media .social_icons .social_ico img {max-height: 20px;}
	/******************* Footer *******************/


	/******************* Feature *******************/
	section#feature .feat_img {height: 300px; }
	section#feature .feat_text {padding: 60px 40px; line-height: 30px;}
	/******************* Feature *******************/
	
	section#hero h1, section#feature h1, section#function h1, section#compare h1, section#specification h1, section#awards h1, section#awards h2  {font-size: 2.375em;}

	/******************* Function *******************/
	section#function .quote {padding: 0 30px;}
	section#function .quote h2 {font-size: 1.5em; line-height: 36px;}
	section#function .quote .author {font-size: 1.25em;}
	/******************* Function *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Home                                                                                                         */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Common *******************/
	body.page-template-tmp-page-home h2 { font-size: 2.75em; line-height: 50px; padding: 0 0 25px;margin-bottom: 30px;}
	body.page-template-tmp-page-home h2:after {width: 170px; height: 4px; left: calc(50% - 85px);}

	body.page-template-tmp-page-home h3 {font-size: 1.5em; line-height: 30px;}
	/******************* Common *******************/

	/******************* Home Hero *******************/
	section#home_hero {background-position: 80% bottom; background-size: auto 380px;}
	section#home_hero div {background-position: 80% bottom; background-size: auto 380px;}
	section#home_hero h1 {font-size: 3.5em; line-height: 65px; margin: 40px 0 40px;}
	section#home_hero .intro {font-size: 1.375em; }
	section#home_hero .btn_shopnow {margin: 320px 0 50px;}
	/******************* Home Hero *******************/

	/******************* Image Block *******************/
	section#image_blocks .block_row .content {font-size: 1.125em; line-height: 30px; padding: 0 15px;}
	section#image_blocks .block_row .image {height: 300px; }
	/******************* Image Block *******************/


	/******************* Quote Slider *******************/
	section#quote_slider {padding: 60px 0 40px}
	section#quote_slider .quote_slide .quote_content {font-size: 2em; line-height: 40px; margin:  0 0 35px;}
	section#quote_slider .quote_slide .quote_author {font-size: 1.125em; margin: 0; text-align: center !important;}
	/******************* Quote Slider *******************/


	/******************* Link Out *******************/
	section#link_out .linkout_box .linkout_title {font-size: 1.5em; margin: 0 0 30px;}
	section#link_out .linkout_box .linkout_content {font-size: 1.125em; }
	/******************* Link Out *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Activate                                                                                                      */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Activate Hero *******************/
	section#activate_hero > .container {background-size: auto 400px; background-position: center bottom;}
	section#activate_hero h1 {font-size: 2.875em; line-height: 60px; margin: 40px 0; padding-right: 0; }
	section#activate_hero .intro {font-size: 1.375em; margin: 0 0 400px;}

	/******************* Activate Hero *******************/


	/******************* Quick Start *******************/
	section#quick_start .header h2 {font-size: 2.875em;}

	section#quick_start .quick_step.step_1 .content {margin: 0;}
	section#quick_start .quick_step {margin-top: 40px; margin-bottom: 40px; }
	section#quick_start .quick_step h3 {font-size: 1.5em; font-weight: 900; margin: 0 0 20px;}
	section#quick_start .software_dl h3 {font-size: 1.5em; margin: 0 0 20px;}

	section#quick_start .additional_support h3 {font-size: 1.5em; margin: 0 0 20px;}
	/******************* Quick Start *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome                                                                                                      */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* Welcome Hero *******************/
	section#welcome_hero h1 {font-size: 2.875em; line-height: 60px;}
	section#welcome_hero .intro {font-size: 1.375em; }

	section#the_tools h2 {font-size: 2.75em;}

	/******************* Welcome Hero *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   BTS Contest                                                                                                  */
	/*                                                                                                                */
	/******************************************************************************************************************/

	/******************* BTS Contest Banner *******************/
	section#btsc_banner {background-position-x: 85%; }
	section#btsc_banner .slogan {background-color: rgba(0,0,0,0.8);}
	section#btsc_banner .slogan h1 {font-size: 2em;}
	section#btsc_banner .slogan h2 {font-size: 1.25em; font-weight: normal;}


	/******************* BTS Contest Banner *******************/


	/******************* BTS Contest Content *******************/
	section#btsc_content .form iframe {height: 900px; width: 100%;}
	/******************* BTS Contest Content *******************/

	/******************* BTS Contest Winner *******************/
	section#bts_winner h3 {margin-top: 30px;}
	/******************* BTS Contest Winner *******************/


	/******************************************************************************************************************/
	/*                                                                                                                */
	/*   Welcome ColorReader                                                                                          */
	/*                                                                                                                */
	/******************************************************************************************************************/


	/******************* Get Started *******************/
	section#get_start .header h2 {font-size: 2.875em;}
	/******************* Get Started *******************/
}





















